javax.websocket

## Interface CloseReason.CloseCode

- All Known Implementing Classes:
    CloseReason.CloseCodes
  Enclosing class:
    CloseReason

      public static interface CloseReason.CloseCode

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCode()`

- - ### Method Detail

    - #### getCode

          int getCode()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.